YAMIVPP(1)

NAME
yamivpp - vpp application base on libyami

DESCRIPTION
This program do video post process on yuv file, support scaling and CSC Guess size and color format from file name. i420, yv12 and nv12 are supported

OPTIONS
-s <level> optional, sharpening level --dn <level> optional, denoise level --di <mode>, optional, deinterlace mode, only support bob